[setup.cfg] Remove outdated ez_setup.py
[cookiecutter.git] / project_template / requirements_dev.txt
2016-09-11 Oleg BroytmanRequire pytest for testing and Sphinx for docs